> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mavel.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create tag



## OpenAPI

````yaml https://app.mavel.ai/api/v1/openapi.json post /tags
openapi: 3.0.3
info:
  title: Mavel REST API
  version: v1
  description: >-
    REST API for Mavel. Authentication: pass `X-API-Key: <key>` header.
    Rate-limited at 200 req/min/project. Plan tier: Enterprise (or Scale+ on
    Agency tier).
servers:
  - url: /api/v1
security:
  - ApiKeyAuth: []
paths:
  /tags:
    post:
      tags:
        - Tags
      summary: Create tag
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                type: object
                properties:
                  tag_id:
                    type: string
                    format: uuid
                  name:
                    type: string
                  color:
                    type: string
                  is_system:
                    type: boolean
                  auto_assigned:
                    type: boolean
                required:
                  - tag_id
                  - name
                  - color
                  - is_system
                  - auto_assigned
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````